; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox-esr
Version=140.10.0
BuildID=20260424183525
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr140
SourceStamp=a1c8c4081ea0e227dbde64c95ec6942fa71edb28
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=140.10.0
MaxVersion=140.10.0

[XRE]
EnableProfileMigrator=1


